.auth-tunedr {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
    color: var(--text-white);
}

.auth-tunedr-page {
    background: var(--bgc-input-div);
    padding: 2rem;
    border-radius: var(--border-radius);
    width: var(--full-width);
    max-width: 400px;
}

.top-auth-tunedr {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.title-auth-tunedr {
    margin-bottom: 3rem;
    font-size: var(--font-size-title);
    font-weight: bold;
}

.top-auth-tunedr img {
    width: 120px;
    margin-bottom: 1rem;
    border-radius: var(--border-radius);
}

.form-control {
    width: var(--full-width);
    padding: 12px;
    background: var(--bgc-input-div);
    border: 1px solid var(--side-border);
    border-radius: var(--border-radius);
    color: var(--text-white);
    margin-top: 5px;
}

.submit-btn {
    width: var(--full-width);
    padding: 14px;
    background-color: var(--bgc-white);
    color: var(--text-black);
    border: none;
    border-radius: var(--border-radius);
    font-weight: var(--font-weight);
    cursor: pointer;
    margin-top: 1.5rem;
    transition-duration: var(--transition-duration);
}

.submit-btn:hover,
.submit-btn:focus,
.submit-btn:active {
    transform: scale(0.95);
    transition-duration: var(--transition-duration);
}

.link {
    text-align: center;
    margin-top: 1rem;
}

.link a {
    color: var(--text-grey);
    text-decoration: none;
    font-size: var(--font-size-text);
}
